[info]
version = 3.0.0
name = Comments
description = "Module to support user submitted comments against a content element with optional support for ratings."
author = clearFusionCMS
site = clearfusioncms.com
licence = system/app/LicenceAgreement.pdf
versionManifest=https://clearfusioncms.com/version-manifest.json
